P3DV4 - Migration Tool

Répondre
Avatar du membre
Jean Louis Richon
Staff VAT France
Messages : 5867
Enregistré le : 03 déc. 2006 09:39
Localisation : FRANCE - PARIS
Prénom / Nom : Jean Louis Richon
Contact :

P3DV4 - Migration Tool

Message par Jean Louis Richon »

Salut,

Je réfléchis avant de passer à P3DV4, car je ne voudrais perdre ni mes sceneries ,ni mes avions .
Quelqu'un a-t-ilutilisé le migration tool (gratuit ) de Flightsim Estonia ?
https://www.flightsim.ee/products/migra ... /#download

Cordialement
Jean louis
Jean louis RICHON
Membre du Bureau de l'Association VAT France
Membre Fondateur


Voler en Réseau

Avatar du membre
Bruno Audoux
Encyclopédie vivante de VAT France *****
Messages : 901
Enregistré le : 10 sept. 2012 15:43
Localisation : Abu Dhabi (UAE)
Prénom / Nom : Bruno Audoux

Re: P3DV4 - Migration Tool

Message par Bruno Audoux »

Salut Jean-Louis,
Avant tout, je crois me souvenir que le migration tool n'est pas utilisable pour la version 64 bits de P3D.
Je l'avais utilisé sur P3Dv3 et permettait d'utiliser beaucoup d'add-ons FSX.
Sur P3Dv4 (64 bits) la plupart des add-ons que j'avais déjà ont été upgrades gratuitement (aerosoft, carenado...)
Tu google "ccompatibilites P3Dv4" et tu trouveras beaucoup de listes comme celle-ci
https://www.aerosoft.com/en/flight-simu ... compatible
Perso, j'essaie systématiquement d'installer mes airports FSX et la moitie du temps, ça marche.
Mais ce n'est pas vrai pour les avions...
Amicalement
Bruno Audoux
VATFRANCE - Section Communications

Image Image

Avatar du membre
Jean Louis Richon
Staff VAT France
Messages : 5867
Enregistré le : 03 déc. 2006 09:39
Localisation : FRANCE - PARIS
Prénom / Nom : Jean Louis Richon
Contact :

Re: P3DV4 - Migration Tool

Message par Jean Louis Richon »

Salut,Bruno

Si pour le récent update, ils disent :
Lockheed Martin Prepar3D simulator must be installed. Versions 1-4 are currently supported.
Mais bon, cela ne préjuge en rien du résultat .
De meme ,que Lockheed Martin explique que tous les add-ons compatibles avec FSX-SP2 peuvent etre installés sur P3DV4 .

J'ai vu sur google les listes dont tu parles, ca donne déjà une idée.

Mais je crains qu'il ne faille essayer pour être sur . Par exemple , le PMDG MD-11 marche sur FSX . Quid sur P3DV4 ?
Et les AIRBUS Wilco Feelthere ?

Amicalement
Jean louis
Jean louis RICHON
Membre du Bureau de l'Association VAT France
Membre Fondateur


Voler en Réseau

Simon PECHINOT
Pilote de petit coucou **
Messages : 152
Enregistré le : 22 juil. 2010 23:20
Prénom / Nom : Simon PECHINOT

Re: P3DV4 - Migration Tool

Message par Simon PECHINOT »

Hello,

Je peux confirmer du bon fonctionnement du migration tool sur P3DV3.

Par contre pour le V4 j'ai arrêté de l'utiliser, car les gros addons n'ont pas de rétroactivité sur le 64 bit. J'ai essayé le MD11 de PMDG, le concorde de FSlab, le B767 de Level D, et aucun ne fonctionne.

Avatar du membre
Jean Louis Richon
Staff VAT France
Messages : 5867
Enregistré le : 03 déc. 2006 09:39
Localisation : FRANCE - PARIS
Prénom / Nom : Jean Louis Richon
Contact :

Re: P3DV4 - Migration Tool

Message par Jean Louis Richon »

merci Simon,

Bon, ca ne va pas me pousser vers P3DV4 .
J'ai vu cela sur le net :
http://www.f-bmpl.com/index.php/faites- ... -version-4
Mais il va falloir mettre les mains dans le cambouis :mrgreen: :mrgreen:

Cordialement
Jean louis
Jean louis RICHON
Membre du Bureau de l'Association VAT France
Membre Fondateur


Voler en Réseau

Répondre

Retourner vers « Prepar3D »